sysfs_remove_file
Prev | Chapter 3. The Filesystem for Exporting Kernel Objects | Next

## Name

sysfs_remove_file — remove an object attribute.

## Synopsis

`void sysfs_remove_file (` | struct kobject * | kobj,
| const struct attribute * | attr`)`;

## Arguments

`kobj`

  object we're acting for.

`attr`

  attribute descriptor.

## Description

Hash the attribute name and kill the victim.

Prev | Up | Next
sysfs_chmod_file | Home | sysfs_remove_file_from_group